<?php
include("sess_check.php");
$id = $_GET['jenisbks'];
$sql = "DELETE FROM bks WHERE id_bks='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: jenisbks.php?act=delete&msg=success");
